[tools]
aws-cli = 'latest'
pandoc = 'latest'
# Also required: 
# - bitwarden CLI
# - jq

[env]
_.file = '.env'

[tasks.ssh]
run = "ssh -p 5679 vboxuser@127.0.0.1"

[tasks.labgen]
run = "./utilities/pdf_make/labs.sh"

[tasks.poke-s3]
run = """
./utilities/setup_aws/use-s3.sh
"""